Für die unter euch, die von der Geschichte der letzten Wochen noch nichts mitbekommen haben sollten…

Auf den aktuellen FRITZ!Box Modellen wurde eine Sicherheitslücke bekannt, die es Hackern (sehr einfach) ermöglicht über eure FRITZ!Box zu telefonieren!

AVM - Fritz!Box - Sicherheitsupdate - Sicherheitslücke

Aus diesem Grund ist es wirklich JEDEM anzuraten, dieses Update so schnell wie möglich durchzuführen.

Für die meisten, bzw. neueren Modelle, entspricht dies dem Update auf Version 6.03.

Ich habe selbst noch immer mit etlichen Usern zu tun, die dies noch nicht getan haben.

Das Update könnt ihr ganz einfach über das Menü eurer FRITZ!Box im Assistenten durchführen lassen.

AVM - Fritz!Box - Sicherheitsupdate - Sicherheitslücke - Assistent - Howto

Das Update steht inzwischen für fast alle FRITZ!Box Modelle zur Verfügung. Eine genaue Liste erhaltet ihr hier bei AVM:

http://www.avm.de/de/Sicherheit/liste_update.html

Solltet ihr dabei auf Probleme stoßen oder benötigt weitere Hilfe, hinterlasst einfach einen Kommentar.